
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class KongZhiJiaTemp(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_KONG_ZHI_JIA_TEMP"
        self.setValue("docchannel",106,True)

    def getPrimary_keys(self):
        return ["ID"]

